Bug 195882 - HWCERT: SIS Sunny AS [Goto Cert]
HWCERT: SIS Sunny AS
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
x86_64 Linux
urgent Severity urgent
: ---
: ---
Assigned To: S. Lele
Red Hat Hardware Certification
N.A.
SIS
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-19 04:13 EDT by Daxesh Patel
Modified: 2009-09-08 07:55 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHEL4-QU2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-30 07:39:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 24 S. Lele 2006-06-30 07:38:49 EDT
Product Specifications are as follows:
Processor: AMD Sempron 2800+ Speed: 1.6GHz, L2 Cache: 256 KB
Memory: 512 MB 
Hard drive: SEAGATE ST340014A 40 GB HDD
Network interface card: VIA Technologies VT6102 [Rhine-II] 10/100 Mbps
CD-ROM Drive: GCR-8523B ATAPI CD-ROM
Floppy Disk Drive: Sony MPF-920 1.44 MB FDD
Video: VIA Technologies S3 UniChrome
USB: 8 USB Ports
Motherboard: K8MM-V
Chipset: VIA K8M800/VT8237

System has no configurable options.

Note You need to log in before you can comment on or make changes to this bug.